body {
  margin: 0;
  font-family: 'Open Sans';
}
header {
  background: #EDF9FF;
  padding: 0 30px;
}
header a {
  color: #8C0300;
}
a {
  padding: 10px;
  border-radius: 20px;
  text-decoration: none;
}
.flex-between {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.flex-around {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.flex {
  display: flex;
}
.flex-row {
  flex-direction: row;
}
.flex-column {
  flex-direction: column;
}
.flex-wrap {
  display: flex;
  flex-wrap: wrap;
}
.flex-1 {
  flex: 1;
}
.logo {
  height: 100px;
  margin: 10px;
}
.background-blue {
  background-color: #00B9BD;

}
.background-yellow {
  background-color: #FCBA37;
}
.white {
  color: white;
}
.button {
  min-width: 100px;
  text-align: center;
}
.banner {
  position: relative;
}
.banner img {
  display: block;
  width: 100%;
}
.banner-title {
  position: absolute;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  color: #8C0300;
  font-weight: 100;
}
.sub-header {
  background-color: #F4F4F5;
  padding: 0 40px;
}
.sub-header p {
  color: #8C0300;
  margin: 20px 10px;
}
.feature-group {
  background-color: #EDF9FF;
  padding: 100px 100px 0 100px;
}
.feature-card, .secure-card {
  text-align: center;
  min-width: 300px;
  max-width: 450px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 100px;
}
.feature-card img, .secure-card img {
  height: 100px;
}
.feature-title, .secure-title {
  color: #8C0300;
  font-size: 30px;
  font-weight: bold;
}
.feature-description, .secure-description {
  color: #8C8D8F;
  font-size: 18px;
}
.secure-group {
  background-color: #F4F4F5;
  padding: 100px 100px 0 100px;
}
.consultation-group {
  background-color: #00B9BD;
  color: white;
  padding: 50px 100px;
}
.consultation-group div.consultation-image {
  display: flex;
}
.consultation-group div.consultation-image img {
  object-fit: contain;
  width: 200px;
}
.consultation-title {
  font-size: 48px;
  font-weight: bold;
  text-align: center;
}
.consultation-subtitle {
  font-size: 24px;
  margin-left: 20px;
}
.consultation-category {
  width: 300px;
  margin-left: 60px;
}
.consultation-category ul li {
  margin-bottom: 10px;
  font-size: 18px;
}
.partner-group {
  background-color: #EDF9FF;
  padding: 50px;
}
.partner-title {
  color: #8C0300;
  font-size: 48px;
  text-align: center;
}
.partner-group img {
  height: 100px;
  min-width: 400px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
  object-fit: contain;
}
.footer {
  background-color: #00B9BD;
  padding: 5px 50px;
}
.footer img {
  height: 50px;
}
.support-group {
  background-color: #EDF9FF;
  display: flex;
  flex-wrap: wrap;
  padding: 50px;
}
.support-title {
  color: #8C0300;
  font-size: 24px;
  font-weight: 700;
}
.support-description {
  color: #8C0300;
  font-size: 18px;
}
li.support-description a {
  color: #8C0300;
  font-size: 18px;
  padding-left: 0;
}
.support-category {
  width: 20%;
  padding-left: 5%;
}
.support-category img {
  width: 30px;
  height: 30px;
}
.support-detail {
  height: 40px;
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 1920px) {
  .banner-title {
    padding-top: 12rem;
    padding-left: 12rem;
    line-height: 8rem;
    font-size: 92px;
  }
}
@media only screen and (max-width: 1440px) {
  .banner-title {
    padding-top: 10rem;
    padding-left: 10rem;
    line-height: 6rem;
    font-size: 72px;
  }
  .support-category {
    width: 40%;
    padding-left: 10%;
  }
}
@media only screen and (max-width: 1280px) {
  .banner-title {
    padding-top: 8rem;
    padding-left: 8rem;
    line-height: 6rem;
    font-size: 54px;
  }
  .feature-group {
    padding: 100px 50px 0px 50px;
  }
  .feature-card, .secure-card {
    min-width: 200px;
    max-width: 350px;
    margin-bottom: 50px;
  }
  .consultation-category {
    width: 200px;
  }
}
@media only screen and (max-width: 768px) {
  .banner-title {
    padding-top: 6rem;
    padding-left: 6rem;
    line-height: 4rem;
    font-size: 48px;
  }
  .consultation-group div.consultation-image{
    flex: 1;
    justify-content: center;
  }
  .consultation-category {
    margin-left: 0;
    min-width: 100%;
  }
  .support-category {
    width: 75%;
    padding-left: 25%;
  }
}
@media only screen and (max-width: 480px) {
  .support-category {
    width: 90%;
    padding-left: 10%;
  }
}